{
  "bbox": {
    "height": 14,
    "left": 1666,
    "top": 24,
    "width": 114
  },
  "nodeId": "n49",
  "originalClass": "style-vote-count-CHG5G",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span",
  "styleId": "style_25",
  "tag": "span",
  "text": "126"
}